* {

  font-family: Verdana, Helvetica, sans-serif;

  text-decoration: none;

}

html {

	font-size: 100%;

	margin: 0;

	padding: 0;

}

small {

	font-size: .8em;

}

body, small {

  font-size: 8pt;

}

pre {

  font-size: 9px;

}

body, body.left {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/xpblue_back.gif);

	scrollbar-3dlight-color: #FFFFFF;

	scrollbar-arrow-color: #234F9C;

	scrollbar-darkshadow-color: #DED6BD;

	scrollbar-face-color: #DDE6F5;

	scrollbar-highlight-color: #F7F7EF;

	scrollbar-shadow-color: #FFFFFF;

	scrollbar-track-color : #EFEEE7;

	font-size: 9px;

	background-repeat: repeat-x;

	overflow: auto;

}

body.left {

	background-color: #FFFFFF;

	margin: 0;

	padding: 0;

}



a:link, a:visited, a:active {

	font-size: 10px;

	text-decoration: none;



}

a:hover {

    font-size: 10px;

    text-decoration: none;

}

textarea {

    background-color: #fdfcfa;

    color: #000000;

    font-size: 9pt;

    border: 1 double #aaaaaa;

}

select {

	font-size: 7pt;

}

.titletext {

	font-size: 10px;

	font-weight: bold;

}

td {

	font-size: 9px;

}

.top_bar_header {

    font-size: 10px;

	padding: 1 1;

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/XP_Blue_topheader.gif);

	background-repeat: repeat-x;

    color: #000000;

}

.top_left_bar_handle {

	padding: 1 1;

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_bar_handle_silver.gif);

	background-repeat: no-repeat;

}

#org_name {

	position: absolute;

	right: 10px;

	top: 40px !important;

	top: 45px;

	z-index: 50;

	color: #fff;

	text-transform: uppercase;

	font-size: 14px;

}

#header_icons {

	width: 100%;

	height: 70px;

	margin: 8px 0 0 0;

}

#current_folder {

	margin: 0 0 0 0;

	height: 20px;

	min-width: 200px;

	line-height: 20px;

	font-size: 10px;

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/XP_Blue_topheader_light.gif);

	background-repeat: repeat-x;

	color: #0000cc;

	float: left;

	width: 25%;

}

#mini_icons {

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/XP_Blue_topheader_light.gif);

	background-repeat: repeat-x;

	float: left;

	width: 75%;

	height: 20px;

	line-height: 20px;

}

#welcome {

	margin: 10px 0 10px 10px;

	clear: both;

	width: 90%;

	height: 30px;

}

#welcome p {

	font-size: 11px;

	line-height: 30px;

}

#menuline_hook {

	width: 100%;

	height: auto;

	clear: both;

}

.inbox_left_bar_handle {

	padding: 1 0;

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_bar_handle_light.gif);

	background-repeat: no-repeat;

	height: 20px;

	width: 9px;

	float: left;

}

.inbox_left_bar_handle img {

	display: none;

}

.targetMailbox {

	font-size: 1em !important;

	font-size: 1.4em;

	vertical-align: top;

	background-color: #C7E1F4;

}

.mvfwdl {

	background-color: White;

}

.toggle_table {

	background-color: White;

}

#company_table {

	padding: -10px 0px 0px 0px;

	float: right;

	margin: -6px 0px 0px 0px;

}

.options_bar {

	padding: 1 1;

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/options_back.gif);

	background-repeat: repeat-x;

}

.read_icon_bar {

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/xpblue_readbar_Silver.gif);

	background-repeat: repeat-x;

	min-width: 800px;

}

.read_icon_bar td {

	height: 23px;

}

.read_icon_bar img {

	vertical-align: middle;

}

.read_icon_bar a {

	line-height: 23px;

}

.topbar {

	border: 1px none #66CDAA;

}

.message_header {

	border: 0px solid #FFFFFF;

	background-color: #B3CAF7;

}

.attach_box_top {

	background-color: #B3CAF7;

}

.attach_box_bottom {

	background-color: #ECF0F4;

}

frame { border: none; }

.mail_display_header {

	background: White;

	border-bottom: 1px solid #ABABAB;

	border-top: 1px solid #ABABAB;

}

.message_toggle_bar {

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/xpblue_readbar_Silver.gif);

	background-repeat: repeat-x;

}

.current_folder {

	padding: 1 1;

	background: url(http://mail.bizmailplus.net4india.com/skins/bluehive/left_inbox_bar.gif);

	background-repeat: repeat-x;

}

.blank_bar {

 background-color: white;

 border: 0px none;

}

#right_logo {

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/logo.gif);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 60px 60px 60px;

	float: right;

	margin: 0px 0px 0px -3px;

	cursor: hand;

}

.button_text {

margin: 50px 0px 0px 10px;

font-size: 9px;

text-decoration: none;

display: block;

}

#inbox_button {

	background: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/inbox.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 45px 5px 0px;

	float: left;

	margin: 1px 0px 0px 0px;

	cursor: hand;

	color: #FFFFFF;

}



#compose_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/compose.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 35px 5px 0px;

	float: left;

	margin: 1px 0px 0px 0px;

	cursor: hand;

	color: #FFFFFF;

}

#addresses_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/address_book.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 30px 5px 0px;

	float: left;

	margin: 1px 0px 0px 0px;

	cursor: hand;

	color: #FFFFFF;

}

#folders_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/folders.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 40px 5px 0px;

	float: left;

	margin: 1px 0px 0px 0px;

	cursor: hand;

	color: #FFFFFF;

}

#options_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/options.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 0px 40px 5px 0px;

	float: left;

	margin: 1px 0px 0px 0px;

	cursor: hand;

	color: #FFFFFF;

}

#notes_button span,#todo_button span,#help_button span,#search_button span,

#exit_button span,#fetchmail_button span,#calendar_button span,#bookmark_button span, #avelsieve_button span {

	display: none;

}

#notes_button,#todo_button,#help_button,#search_button,

#exit_button,#fetchmail_button,#calendar_button,#bookmark_button,#avelsieve_button {

	background-repeat: no-repeat;

	background-position: top right;

	width: 20px;

	height: 20px;

	float: right;

	cursor: hand;

	margin-right: 5px;

}

#avelsieve_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/avelsieve-icon.gif);	

}

#notes_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/notes.gif);

}

#todo_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/todo.gif);

}

#help_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/help.gif);

}

#search_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/search.gif);

}

#exit_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/exit.gif);

}

#fetchmail_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/fetchmail.gif);

}

#calendar_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/calendar.gif);

}

#bookmark_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/bookmarks.gif);

}

.inbox_dropdown {

	background-color: transparent;

}

.move_button, .forward_button, .read_button, .unread_button, .delete_button, .flag_button, .unflag_button, .thread_button {

	font-family: tahoma;

	font-size: 11px;

	font-weight: normal;

	text-decoration: none;

	color: #000;

	margin: 4px;

	padding: 1px 0 0 18px;

	border: none;

	background-color: transparent;

	background-repeat: no-repeat;

}

.move_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/mail_move.gif);

}

.forward_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/mail_forward.gif);

}

.read_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/mail_read.gif);

}

.unread_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/mail_unread.gif);

}

.delete_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/mail_delete.gif);

}

.unflag_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/flag.png);

}

.flag_button {

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/unflag.png);

}



.top_msg_bar {

	border: 1px solid #DFFFDF;

	background-color: #DAE3ED;

}

.main_header_bar {

	background-repeat: repeat-x;

	}

.small_header_bar {

	background-color: White;

}

.left_main {

	border: thin dashed #DCDCDC;

}

#quota {

	width: 99%;

	margin-top: 15px;

}

#info_top {

	width: 99%;

	height: 20px;

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_inbox_bar.gif);

	background-repeat: repeat-x;

	background-position: top right;

	position: relative;

	margin-top: 10px;

}

#info_top p {

	font-size: 11px;

	font-family: Verdana, sans-serif;

	color: #000;

	font-weight: bold;

	margin: 0 0 0 -5px;

	padding: 0;

	text-align: center;

	line-height: 20px;

}

#info {

	width: 99%;

	background-color: #fff;

}

#info_bottom {

	width: 99%;

	background-color: White;

	height: 10px;

}

#info ul {

	margin: 0 0 0 20px;

	list-style: none;

	padding: 0;

}

#info li {

	padding-left: 20px;

	line-height: 18px;

	font-weight: bold;

}

#info .checkmail {

	background: transparent url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/refresh.png) no-repeat left;

}

#info .user {

	background: transparent url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/time_xpblu.gif) no-repeat left;

}

#info .domain {

	background: transparent url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/server_xpblu.gif) no-repeat left;

}

#info a {

	color: 133374;

}

#info a:hover {

	text-decoration: underline;

}

#folders_top {

	width: 99%;

	height: 30px;

	background-color: White;

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_inbox_bar.gif);

	background-repeat: repeat-x;

	background-position: top right;

	position: relative;

}

#folders {

	width: 99%;

	background-color: White;

}

#folders_bottom {

	width: 99%;

	background-color: White;

	height: 10px;

}

#folders_top p {

	font-size: 11px;

	font-family: Verdana, sans-serif;

	color: #000000;

	font-weight: bold;

	margin: 0 0 0 -5px;

	padding: 0;

	text-align: center;

	line-height: 20px;

}

#todo_top {

	width: 99%;

	height: 20px;

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_inbox_bar.gif);

	background-repeat: repeat-x;

	background-position: top right;

	position: relative;

}

#todo_top p {

	font-size: 11px;

	font-family: Verdana, sans-serif;

	color: #000000;

	font-weight: bold;

	margin: 0 0 0 -5px;

	padding: 0;

	text-align: center;

	line-height: 20px;

}

#todo {

	width: 99%;

	background-color: White;

	padding: 5px 0;

}

#todo_bottom {

	width: 99%;

	background-color: White;

	height: 20px;

}

#extra_top {

	width: 99%;

	height: 30px;

	background-color: White;

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_inbox_bar.gif);

	background-repeat: repeat-x;

	background-position: top right;

	position: relative;

}

#extra_top p {

	font-size: 11px;

	font-family: Verdana, sans-serif;

	color: #000000;

	font-weight: bold;

	margin: 0 0 0 -5px;

	padding: 0;

	text-align: center;

	line-height: 20px;

}

#extra {

	width: 99%;

	background-color: White;

}

#extra_bottom {

	width: 99%;

	height: 10px;

	background-color: #fff;

}

#options p {

	font-weight: bold;

}

#cal_top {

	margin-top: 7px;

	width: 99%;

	height: 20px;

	background-image: url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/left_inbox_bar.gif);

	background-repeat: repeat-x;

	background-position: top right;

	position: relative;

}

#cal_top p {

	font-size: 11px;

	font-family: Verdana, sans-serif;

	color: #000;

	font-weight: bold;

	margin: 0 0 0 -5px;

	padding: 0;

	text-align: center;

	line-height: 20px;

}

#cal {

	width: 99%;

	background-color: White;

}

#cal_bottom {

	width: 99%;

	background-color: White;

	height: 20px;

}

#cal table {

	width: 90% !important;

}

.calendarHeader {

	font-size: 12px;

	font-weight: bold;

}

.cal_nav a {

	color: #95B3DE;

}

.cal_nav {

	padding-bottom: 10px;

}

.day {

	color: #95B3DE;

	font-size: 12px;

	font-weight: bold;

	text-align: right;

}

.calendar {

	font-size: 11px;

}

.calendarEventToday a {

	font-size: 11px;

	color: #0BCF0B;

}

.calendarToday {

	font-size: 11px;

	color: #447892;

	border: 1px solid #95B3DE;

}

.calendarEvent a {

	font-size: 11px;

	color: #95B3DE;

	font-weight: bold;

}

.calday {

	font-size: 11px;

	color: #2F59B5;

	font-weight: bold;

}

.calmonth {

	font-size: 11px;

	color: #2F59B5;

	font-weight: bold;

}



#left_logo{

	float: none;

	margin: 10px 0px 0px 0px;

}

.left_button_text {

	margin: -5px 0px 0px 0px;

	font: 9px;

}

#left_hook {

	padding: 0px 30px 60px 40px;

	float: none;

	margin: 20px 0px 0px 40px;

}

.mbox {

	font-size: .8em;

	font-weight: bold;

}

.mbox_img_a {

	margin: 10px 10px 0 20px;

}

.mbox_img {

	margin: 0 10px 0 20px;

}

.mbox_trash {

	margin: 0px 16px 0px 20px;

}

.mbox:hover {

	text-decoration: underline;

}

.message_body_read_text pre {

	font-size: 14px !important;

}

.minimize {

	position: absolute;

    top: 3px;

	right: 3px;

	width: 15px;

	height: 15px;

	background: transparent url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/minimize_up.png) no-repeat right;

	text-indent: -9999px;

}

.selected {

	background: transparent url(http://mail.bizmailplus.net4india.com/skins/XP_BlueSky/xp_minimize.png) no-repeat right;

}

#no_bg {background: transparent none;}



/* Login and signout page styles */



#login_bg {

	background: #fff;

	text-align: center;

	margin: 0;

	padding: 0;

	font-family: "Segoe UI", Verdana, "Lucida Grande", Helvetica;

}

#login_container {

	background-image: url(../../skins/XP_BlueSky/bg.png);

	background-repeat: no-repeat;

	background-attachment: scroll;

	background-position: center left;

	margin: 10em auto;

	width: 474px;

	height: 273px;

	position: relative;

}

#login_copyright {

	color: #666;

	text-align: center;

	margin: 0 auto;

	position: absolute;

	top: 245px;

	left: 180px;

}

#login_copyright a {

	color: #666;

}

#login_logo {

	position: absolute;

	top: 120px;

	left: 40px;

}

#login_h1 {

	text-align: right;

	font-size: 14px;

	color: #0066CC;

	width: 375px;

	margin: 65px 20px 0px 0px;

	position: absolute;

	top: 0;

	left: 40px;

}



#login_h2 {

	color: #666666;

	text-align: right;

	font-size: .6em;

	margin: 15px 30px;

	position: absolute;

	top: 90px;

	left: 170px;

}



#login_fieldset {

	width: 400px;

	margin: 0 auto auto 0px;

	text-align: right;

	border: none;

	position: absolute;

	top: 120px;

	left: 20px;

}

.login_input {

	margin: 0 12px 0px 7px;

	height: 16px;

	width: 8.5em;

	border: 1px solid #ccc;

	font-size: 11px;

	vertical-align: middle;

}

.login_user {

	font-size: 11px;

	line-height: 20px;

	margin: 0 auto 0 165px;

}

.login_button {

	width: 93px;

	height: 16px;

	background-color: #6BABFC;

	color: #ffffff;

	border: none;

	font-weight: bold;

	font-size: 9px;

	margin: 0 12px 0 0;

}



p.logout {

	font-size: .7em;

	font-weight: bold;

	text-transform: uppercase;

	color: #0066CC;

	margin: 3em 2em 0 15em;

}



#login_auto {

    width: 100%;

}

#login_auto p {

    text-align: right;

    margin: 20px 10px 0 0;

    font-size: 10px;

}

#login_auto p span {

    vertical-align: super;

}

#language-select { font-size: 11px; 

	position: absolute;

	top: 55px;

	right: 12px;

}

#language-select select {

	width: 8.5em; 

	margin-right: 11px; 

	font-size: 11px; 

	border: 1px solid #fff; 

	background: #C7E1F4;

}



.login_user {font-size: 11px;}

/* Signout */

#logout_container {

	background-image: url(../../skins/XP_BlueSky/bg.png);

	background-repeat: no-repeat;

	background-attachment: scroll;

	background-position: center left;

	margin: 10em auto;

	width: 474px;

	height: 273px;

	position: relative;

}



#logout h1 {

	text-align: right;

	font-size: 14px;

	color: #0066CC;

	width: 375px;

	margin: 65px 20px 0px 0px;

	position: absolute;

	top: 0;

	left: 40px;

}

#logout p.login {

    font-size: 10px;

    font-weight: bold;

    margin: 15px 55px 0 auto;

    text-align: right;

	color: #0066CC;

	margin: 165px 58px 0px 0px;

	position: absolute;

	top: 0;

	right: 0;

}

#logout p.signedout {

    font-size: 10px;

    font-weight: bold;

	margin: 145px 58px 0px 0px;

	position: absolute;

	top: 0;

	right: 0;

    text-align: right;

    color: #4c4c4c;

}

#logout a {

	text-transform: lowercase;

	text-decoration: none;

	color: #0066CC;

}



#logout a:hover {

	padding-bottom: 2px;

	border-bottom: 1px dashed #0066CC;

}